<?php 

// CA additional domain fields
$additionaldomainfields[".ca"][] = array(
	"Name" => "Legal Type", 
	"Type" => "dropdown",
	"Ispapi-Name" => "X-CA-LEGALTYPE",
	"Ispapi-Options" => "CCO|CCT|RES|GOV|EDU|ASS|HOP|PRT|TDM|TRD|PLT|LAM|TRS|ABO|LGR|OMK",
	"Options" => "Corporation|Canadian Citizen|Permanent Resident of Canada|Government|Canadian Educational Institution|Canadian Unincorporated Association|Canadian Hospital|Partnership Registered in Canada|Trade-mark registered in Canada|Canadian Trade Union|Canadian Political Party|Canadian Library Archive or Museum|Trust established in Canada|Aboriginal Peoples|Legal Representative of a Canadian Citizen|Official mark registered in Canada", "Default" => "Corporation", "Description" => "Legal type of registrant contact",
	"Default" => "Canadian Citizen",
	"Required" => true,
);

$additionaldomainfields[".ca"][] = array(
	"Name" => "CIRA Agreement", 
	"Type" => "dropdown", 
	"Description" => "<blockquote>You have read, understood and agree to the terms and conditions of the Registrant Agreement at: <a href=http://www.cira.ca/assets/Documents/Legal/Registrants/registrantagreement.pdf target=_blank>www.cira.ca/assets/Documents/Legal/Registrants/registrantagreement.pdf</a>, and that CIRA may, from time to time and at its discretion, amend any or all of the terms and conditions of the Registrant Agreement, as CIRA deems appropriate, by posting a notice of the changes on the CIRA website and by sending a notice of any material changes to Registrant. You meet all the requirements of the Registrant Agreement to be a Registrant, to apply for the registration of a Domain Name Registration, and to hold and maintain a Domain Name Registration, including without limitation CIRA's Canadian Presence Requirements for Registrants, at: <a href=http://www.cira.ca/assets/Documents/Legal/Registrants/CPR.pdf target=_blank>www.cira.ca/assets/Documents/Legal/Registrants/CPR.pdf</a>. CIRA will collect, use and disclose your personal information, as set out in CIRA's Privacy Policy, at: <a href=http://www.cira.ca/privacy/policy.html target=_blank>www.cira.ca/privacy/policy.html</a>.</blockquote>",
	"Ispapi-Name" => "X-CA-ACCEPT-AGREEMENT-VERSION",
	"Ispapi-Options" => "|2.0",
	"Options" => ">|I agree to the CIRA Registration Adreement shown below",
	"Default" => "",
	"Required" => true,
);


// PRO additional domain fields
$additionaldomainfields[".pro"][] = array(
	"Name" => "Profession",
	"Type" => "text",
	"Description" => "",
	"Ispapi-Name" => "x-pro-profession",
	"Default" => "",
	"Required" => true,
);

$additionaldomainfields[".pro"][] = array(
	"Name" => ".PRO user terms",
	"Type" => "dropdown",
	"Description" => "You have read, understood and agree to the .PRO user terms at: <a href=http://www.registry.pro/legal/user-terms target=_blank>http://www.registry.pro/legal/user-terms</a>",
	"Ispapi-Name" => "x-pro-accept-tou",
	"Ispapi-Options" => "|1",
	"Options" => "|I agree to the .PRO user terms",
	"Default" => "",
	"Required" => true
);


// US additional domain fields
$additionaldomainfields[".us"][] = array(
	"Name" => "Application Purpose",
	"Type" => "dropdown",
	"Ispapi-Name" => "x-us-nexus-apppurpose",
	"Ispapi-Options" => "|P1|P2|P3|P4|P5",
	"Options" => "|P1 - Business use for profit|P2 - Non-profit business, club, association, religious organization, etc.|P3 - Personal Use|P4 - Educational purposes|P5 - Government purposes",
	"Default" => "",
	"Required" => true);

$additionaldomainfields[".us"][] = array(
	"Name" => "Nexus Category",
	"Type" => "radiobox",
	"Ispapi-Name" => "x-us-nexus-category",
	"Ispapi-Options" => "C11|C12|C21|C31|C32",
	"Options" => "C11 - A natural person, who is a United States citizen.|C12 - A natural person, who is a permanent resident of the United States of America or any of its posessions or territories.A U.S. Organization incorporated within one of the fifty (50) U.S. States, the District of Columbia, or any of the U.S. Possessions or territories or organized or otherwise constituted under the laws of a state of the United States of America, the District of Columbia or any of its possessions or territories or a U.S. Federal, state, or local government entity or a political subdivision thereof.|C21 - U.S. Organization incorporated within one of the 50 states or a U.S. Territory An entity or organization that has a bona fide presence in the United States of America or any of its possessions or territories.|C31 - Regularly engages in lawful activities (sales of goods or services or other business, commercial or non-commercial, including not-for-profit relations in the United States).|C32 - Entity has an office or other facility in the US.",
	"Default" => "",
	"Required" => true);

$additionaldomainfields[".us"][] = array(
	"Name" => "Nexus Country",
	"Type" => "text",
	"Description" => "Specify the two-letter country-code of the registrant (if Nexus Category is either C31 or C32).",	
	"Ispapi-Name" => "x-us-nexus-validator",
	"Default" => "",
	"Required" => false);




?>

